﻿
/*-----------------[初始化]--------------*/
body{color: #333;font-size: 12px;line-height: 1.5;font-family:"微软雅黑","Microsoft Yahei";}
a{color: #333;}
a:hover{color: #1B86D0;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #333;
    font-family:"微软雅黑","Microsoft Yahei";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
*,*:after,*:before{outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*布局*/
.wp{width: 100%;max-width: 1380px;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}


/*******************************
  -------[=头部]-------
********************************/
.header{*zoom:1;position: relative;z-index: 109;
    background-color: #fff;
}
.header:after,.header:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.logo{float: left;line-height: 99px;font-size: 0;}
.logo img{display: inline-block;vertical-align: middle;height: 60px;}
.nav{float: right;}
.nav li{float: left;margin-left: 34px;}
.nav li .v1{font-size: 18px;color: #111;display: block;line-height: 99px;position: relative;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.nav li .v1:after{content: '';position: absolute;bottom: 0;left: 50%;right: 50%;
    height: 3px;background-color: #1B86D0;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.nav li:hover .v1,.nav li.on .v1{color: #1B86D0;}
.nav li:hover .v1:after,.nav li.on .v1:after{left: 0;right: 0;}
/*.nav dl{position: absolute;top: 100%;left: 50%;width: 180px;padding: 5px 0;text-align: center;
    background-color: #fff;display: none;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.nav dd a{font-size: 16px;line-height: 45px;color: #111;display: block;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.nav dd:hover a{background-color: #1B86D0;color: #fff;}*/
.nav .sub{position: absolute;top: 100%;left: 0;right: 0;
    height: 310px;overflow: hidden;display: none;
    background-color: #fff;border-top: 1px solid #ececec;
}
.nav .sub .cont{float: left;width: 78%;position: relative;height: 310px;}
.nav .sub .c-t{position: absolute;top: 50%;left: 0;right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.nav .sub .pic{float: left;width: 345px;height: 204px;margin-right: 30px;}
.nav .sub .pic img{width: 100%;height: 100%;display: block;}
.nav .sub .txt{overflow: hidden;}
.nav .sub .tit{padding-top: 16px;margin-bottom: 24px;}
.nav .sub .tit h3{font-size: 28px;color: #333;margin-bottom: 24px;
    -webkit-transform: translateY(90px);
    -moz-transform: translateY(90px);
    -o-transform: translateY(90px);
    -ms-transform: translateY(90px);
    transform: translateY(90px);
    transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    -o-transition: 1s;
}
.nav .sub .lab{font-size: 14px;color: #666;
    -webkit-transform: translateY(90px);
    -moz-transform: translateY(90px);
    -o-transform: translateY(90px);
    -ms-transform: translateY(90px);
    transform: translateY(90px);
    transition: 1.1s;
    -ms-transition: 1.1s;
    -moz-transition: 1.1s;
    -webkit-transition: 1.1s;
    -o-transition: 1.1s;
}
.nav .sub .list{overflow: hidden;}
.nav .sub .list dd{float: left;margin-right: 20px;
    -webkit-transform: translateY(90px);
    -moz-transform: translateY(90px);
    -o-transform: translateY(90px);
    -ms-transform: translateY(90px);
    transform: translateY(90px);
}
.nav .sub .list dd a{display: block;font-size: 16px;color: #333;padding-left: 2px;}
.nav .sub .list dd a:before{
    content: '';
    display: inline-block;
    vertical-align: middle;position: relative;top: -2px;
    margin-right: 8px;
    width: 8px;
    height: 8px;
    background-color: #1B86D0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.nav .sub .list dd:hover a:before{border-radius: 50%;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    border-radius: 50%;
    background-image: -webkit-gradient(linear, left top, right top, from(#007bd6), to(#1B86D0));
    background-image: linear-gradient(to right, #007bd6, #1B86D0);
}
.nav .sub .list dd:hover a{color: #1B86D0;}
.nav .sub-2 .list dd{float: none;}
.nav .sub-2 .list dd a{line-height: 36px;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.nav .sub-2 .tit h3{margin-bottom: 8px;}
.nav .sub-2 .tit{margin-bottom: 8px;padding-top: 0;}
.nav .sub .more-btn{font-size: 16px;display: inline-block;line-height: 36px;
    color: #333;
    -webkit-transform: translateY(90px);
    -moz-transform: translateY(90px);
    -o-transform: translateY(90px);
    -ms-transform: translateY(90px);
    transform: translateY(90px);
    transition: 1.5s;
    -ms-transition: 1.5s;
    -moz-transition: 1.5s;
    -webkit-transition: 1.5s;
    -o-transition: 1.5s;
}
.nav .sub .more-btn:hover{color: #1B86D0;}
.nav .sub .more-btn:hover svg{fill: CurrentColor;}
.nav .sub .right{width: 22%;float: right;height: 310px;position: relative;
    background-color: #cad5dd;
}
.nav .sub .right:after{content: '';position: absolute;top: 0;bottom: 0;left: 100%;width: 1000px;
    background-color: #cad5dd;
}
.nav .sub .right span{font-size: 65px;font-weight: bold;text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5);line-height: 1;z-index: 2;
    position: absolute;bottom: 0;text-align: center;left: 10px;
}
.nav .p-list{overflow: hidden;padding-right: 10%;}
.nav .p-list dd{width: 20%;float: left;margin-bottom: 10px;
    -webkit-transform: translateY(90px);
    -moz-transform: translateY(90px);
    -o-transform: translateY(90px);
    -ms-transform: translateY(90px);
    transform: translateY(90px);
}
.nav li.ok .p-list dd,.nav li.ok .list dd,.nav li.ok .sub .tit h3,.nav li.ok .sub .tit .lab,.nav li.ok .sub .more-btn{
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px); 
}
.nav .p-list dd:nth-child(1),.nav .sub .list dd:nth-child(1){
    transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    -o-transition: 1s;
}
.nav .p-list dd:nth-child(2),.nav .sub .list dd:nth-child(2){
    transition: 1.1s;
    -ms-transition: 1.1s;
    -moz-transition: 1.1s;
    -webkit-transition: 1.1s;
    -o-transition: 1.1s;
}
.nav .p-list dd:nth-child(3),.nav .sub .list dd:nth-child(3){
    transition: 1.2s;
    -ms-transition: 1.2s;
    -moz-transition: 1.2s;
    -webkit-transition: 1.2s;
    -o-transition: 1.2s;
}
.nav .p-list dd:nth-child(4),.nav .sub .list dd:nth-child(4){
    transition: 1.3s;
    -ms-transition: 1.3s;
    -moz-transition: 1.3s;
    -webkit-transition: 1.3s;
    -o-transition: 1.3s;
}
.nav .p-list dd:nth-child(5),.nav .sub .list dd:nth-child(5){
    transition: 1.4s;
    -ms-transition: 1.4s;
    -moz-transition: 1.4s;
    -webkit-transition: 1.4s;
    -o-transition: 1.4s;
}
.nav .p-list dd:nth-child(6),.nav .sub .list dd:nth-child(6){
    transition: 1.5s;
    -ms-transition: 1.5s;
    -moz-transition: 1.5s;
    -webkit-transition: 1.5s;
    -o-transition: 1.5s;
}
.nav .p-list dd:nth-child(7),.nav .sub .list dd:nth-child(7){
    transition: 1.6s;
    -ms-transition: 1.6s;
    -moz-transition: 1.6s;
    -webkit-transition: 1.6s;
    -o-transition: 1.6s;
}
.nav .p-list dd:nth-child(8),.nav .sub .list dd:nth-child(8){
    transition: 1.7s;
    -ms-transition: 1.7s;
    -moz-transition: 1.7s;
    -webkit-transition: 1.7s;
    -o-transition: 1.7s;
}
.nav .p-list dd:nth-child(9),.nav .sub .list dd:nth-child(9){
    transition: 1.8s;
    -ms-transition: 1.8s;
    -moz-transition: 1.8s;
    -webkit-transition: 1.8s;
    -o-transition: 1.8s;
}
.nav .p-list dd:nth-child(10),.nav .sub .list dd:nth-child(10){
    transition: 1.9s;
    -ms-transition: 1.9s;
    -moz-transition: 1.9s;
    -webkit-transition: 1.9s;
    -o-transition: 1.9s;
}
.nav .p-list .c-n{display: block;text-align: center;padding: 0 15px;}
.nav .p-list .i-p{height: 90px;position: relative;overflow: hidden;}
.nav .p-list .i-p img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
    object-fit: cover;
}
.nav .p-list .i-p .i-ico{width: 40px;height: 40px;position: absolute;top: 50%;left: 50%;
    background: #eee;border-radius: 50%;line-height: 40px;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.nav .p-list .i-p .i-ico svg{width: 40%;height: 40%;fill: #666;display: inline-block;vertical-align: middle;}
.nav .p-list span{display: block;font-size: 14px;color: #333;line-height: 2.5;}
.nav .p-list .c-n:hover span{color: #1B86D0;}
.nav .p-list .c-n:hover .i-p .i-ico {background-color: #1B86D0;}
.nav .p-list .c-n:hover .i-p .i-ico svg{fill: #fff;}


/*******************************
    -------[=导航]-------
********************************/
.menuBtn{position: relative;z-index: 9;display: none;float: right;
    width: 40px;height: 40px;padding: 7px;cursor: pointer;margin-top: 5px;margin-right: -5px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn b{display: block;height: 3px;background-color: #1B86D0;
    margin: 3px 0 5px;border-radius: 2px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open{}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: 5px;top: 50%;width: 30px;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}

/*******************************
  -------[=banner]-------
*******************************/
.banner{height: 650px;}
.banner .slick-slider,.banner .slick-list,.banner .slick-track,.banner .slick-slide{height: 100%;}
.banner .slick-slide .con{display: block;height: 100%;outline: 0;position: relative;overflow: hidden;}
.banner .slick-slide .bg{width: 100%;height: 100%;position: absolute;top: 0;left: 0;
    background-position: center center;background-repeat: no-repeat;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
    -webkit-transition:all 2s ease-out;
    transition:all 2s ease-out
}
.banner .slick-slide.img_scale .bg{
    -webkit-transform:scale(1);
    transform:scale(1);
    -webkit-transition:all 2s ease-out;
    transition:all 2s ease-out
}
.banner .slick-slide .con:before{content: '';position: absolute;top: 0;bottom: 0;left: 50%;margin-left: -741px;
    width: 1px;background-color: rgba(255,255,255,.3);z-index: 2;
}
.banner .slick-arrow{
    position: absolute;bottom: 0;overflow: hidden;
    width: 60px;height: 60px;font-size: 0;line-height: 0;
    z-index: 3;text-indent: 9999px;border: 0;cursor: pointer;
    background-color: rgba(0,0,0,.5);
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.banner .slick-arrow:after{content: '';position: absolute;top: 0;left: 0;
    width: 100%;height: 100%;opacity: .68;
    background-position: center;background-repeat: no-repeat;
    -o-background-size: 14px auto;
    -ms-background-size: 14px auto;
    -moz-background-size: 14px auto;
    -webkit-background-size: 14px auto;
    background-size: 14px auto;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.banner .slick-prev{right: 333px;}
.banner .slick-next{right: 270px;}
.banner .slick-prev:after{background-image: url(../images/arr-l.png);}
.banner .slick-next:after{background-image: url(../images/arr-r.png);}
.banner .slick-arrow:hover{background-color: #1B86D0;}
.banner .slick-arrow:hover:after{opacity: 1;}
.banner .wp{height: 100%;position: relative;z-index: 3;}
.banner .tit{position: absolute;top: 50%;left: 0;right: 15px;
    color: #fff;line-height: 1.1;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -o-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition:all 1.5s ease-out;
    transition:all 1.5s ease-out
}
.banner .slick-slide.img_scale .tit{
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition:all 1.5s ease-out;
    transition:all 1.5s ease-out
}
.banner .tit:before{content: '';position: absolute;top: 15px;bottom: 0;left: -50px;
    width: 2px;background-color: #fff;
}
.banner .tit h2{font-size: 68px;font-weight: normal;}
.banner .tit h2 img{display: inline-block;vertical-align: middle;height: 101px;}
.banner .tit p{font-size: 32px;}


.ban{height: 452px;
    background-position: center;background-repeat: no-repeat;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.ban .wp{position: relative;height: 100%;}
.ban .tit{position: absolute;left: 0;top: 50%;right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ban .tit h2{font-size: 38px;font-weight: normal;color: #fff;margin-bottom: 27px;}
.ban .btn{display: block;width: 46px;height: 46px;
    background: url(../images/i-02.png) no-repeat center;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}




/*******************************
  -------[=底部]-------
********************************/
.footer{
    background: url(../images/fd-bg.jpg) no-repeat center;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.fd-con{overflow: hidden;padding: 79px 0 72px;}
.fd-nv{float: left;}
.fd-nv dl{float: left;margin-right: 66px;}
.fd-nv dt a{font-size: 18px;color: #FEFEFE;display: block;line-height: 1.3;
    margin-bottom: 22px;
}
.fd-nv dd a{display: block;font-size: 16px;line-height: 40px;
    color: rgba(254, 254, 254, .6);
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.fd-nv dd a:hover{color: #fff;}
.fd-lian{float: left;}
.fd-lian .tit{font-size: 18px;color: #FEFEFE;display: block;line-height: 1.3;
    margin-bottom: 22px;padding-left: 26px;
}
.fd-lian .desc{font-size: 16px;line-height: 40px;
    color: rgba(254, 254, 254, .6);
}
.fd-qr{float: right;width: 126px;text-align: center;}
.fd-qr .pic{margin-bottom: 10px;}
.fd-qr .pic img{width: 100%;display: block;}
.fd-qr span{font-size: 16px;color: rgba(254, 254, 254, .6);}

.fd-link .cont{line-height: 113px;text-align: center;font-size: 0;
    border-top: 1px solid rgba(255, 255, 255, .15);
}
.fd-link .tit{display: inline-block;vertical-align: middle;
    font-size: 18px;color: rgba(255, 255, 255, .68);
    padding-left: 26px;
    background: url(../images/i-link.png) no-repeat left center;
    -o-background-size: 20px auto;
    -ms-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    background-size: 20px auto;
}
.fd-link .t-c{display: inline-block;vertical-align: middle;}
.fd-link li{float: left;margin-left: 30px;}
.fd-link img{display: inline-block;vertical-align: middle;}

.fd-bot{overflow: hidden;border-top: 1px solid rgba(255, 255, 255, .15);
    line-height: 89px;font-size: 16px;color: rgba(254, 254, 254, .6);
}
.fd-bot a{color: rgba(254, 254, 254, .6);}
.fd-bot a:hover{color: #fff;}
.fd-bot .copy{float: left;}
.fd-bot .link{float: right;}

/*******************************
    -------[=正文]-------
********************************/

.g-top{overflow: hidden;overflow: hidden;line-height: 82px;
    background-color: #fff;
    border-bottom: 1px solid rgba(160, 160, 160, .25);
}
.g-top .cur{float: left;color: #999;font-size: 18px;padding-left: 30px;
    background: url(../images/i-01.png) no-repeat left center;
    -o-background-size: 24px auto;
    -ms-background-size: 24px auto;
    -moz-background-size: 24px auto;
    -webkit-background-size: 24px auto;
    background-size: 24px auto;
}
.g-top .cur a{color: #999;}
.g-top .tab{float: right;}
.g-top .tab li{float: left;margin-left: 20px;}
.g-top .tab li a{display: block;position: relative;font-size: 20px;
    color: #333;padding: 0 13px;
}
.g-top .tab li a:after{content: '';position: absolute;left: 50%;right: 50%;bottom: 0;
    height: 3px;background-color: #1B86D0;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.g-top .tab li:hover a,.g-top .tab li.on a{color: #1B86D0;}
.g-top .tab li:hover a:after,.g-top .tab li.on a:after{left: 0;right: 0;}

.bd_weixin_popup{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}

.pop-video{position:fixed;top:0;bottom:0;left:0;right:0;z-index:1024;display: none;}
.pop-bg{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.7)}
.pop-video .cont{width:660px;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.pop-video .close{position:absolute;right:-20px;top:-20px;z-index:3;width:46px;height:46px;border-radius:50%;cursor:pointer;background:url(../images/close.png) center no-repeat #000;-o-background-size:24px auto;-ms-background-size:24px auto;-moz-background-size:24px auto;-webkit-background-size:24px auto;background-size:24px auto;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.pop-video .video video{width:100%;background-color:#000}
.pop-video .close:hover{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
